<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>task1</title>
</head>
<body>
    <h1>Task1</h1>
    <form>
        <label for="name">Name:</label>
        <input type="text" name="name" id="name" required>
        <br/>
        <br/>
        <label for="surname">Surname:</label>
        <input type="text" name="surname" id="surname" required>
        <br/>
        <br/>
        <label for="gender">Gender:</label>
        <select name="gender" id="gender">
            <option value="male">Male</option>
            <option value="female">Female</option>
            <option value="other">Other</option>
        </select>
        <br/>
        <br/>
        <label for="birth">Date of birth:</label>
        <input type="date" id="birth" name="birth" required>
        <br/>
        <br/>
        <label for="email">Email:</label>
        <input type="email" id="email" name="email" required>
        <br/>
        <br/>
        <label for="phone">Phone:</label>
        <input type="text" id="phone" name="phone" required>
        <br/>
        <br/>
        <label for="color">Background color:</label>
        <input type="color" id="color" name="color">
        <br/>
        <br/>
        <label for="country">Country:</label>
        <input type="text" name="country" id="country" required>
        <br/>
        <br/>
        <label for="city">City:</label>
        <input type="text" name="city" id="city" required>
        <br/>
        <br/>
        <label for="comment">Your comment:</label>
        <textarea id="comment" name="comment"></textarea>
        <button type="submit">Done</button>
    </form>
</body>
</html>
